prefix=/opt/mingw32/gtk-2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=win32

gtk_binary_version=3.0.0
gtk_host=i586-pc-mingw32msvc

Name: GTK+
Description: GTK+ Graphical UI Library
Version: 3.0.9
Requires: gdk-3.0 atk cairo cairo-gobject gdk-pixbuf-2.0 gio-2.0
Libs: -L${libdir} -lgtk-3 
Cflags: -I${includedir}/gtk-3.0 -mms-bitfields -DGSEAL_ENABLE
